count: 4
next: null
previous: null
results:
- authors:
  - Rice SJ
  - Lai SC
  - Wood LW
  - Helsley KR
  - Runkle EA
  - Winslow MM
  - Mu D.
  doi: 10.1074/jbc.m113.474643
  pub_id: 1076849
  publication: ()
  pubmed_id: '23625920'
  title: MicroRNA-33a mediates the regulation of high mobility group AT-hook 2 gene
    (HMGA2) by thyroid transcription factor 1 (TTF-1/NKX2-1)
- authors:
  - Orchard S
  - Ammari M
  - Aranda B
  - Breuza L
  - Briganti L
  - Broackes-Carter F
  - Campbell NH
  - Chavali G
  - Chen C
  - del-Toro N
  - Duesbury M
  - Dumousseau M
  - Galeota E
  - Hinz U
  - Iannuccelli M
  - Jagannathan S
  - Jimenez R
  - Khadake J
  - Lagreid A
  - Licata L
  - Lovering RC
  - Meldal B
  - Melidoni AN
  - Milagros M
  - Peluso D
  - Perfetto L
  - Porras P
  - Raghunath A
  - Ricard-Blum S
  - Roechert B
  - Stutz A
  - Tognolli M
  - van Roey K
  - Cesareni G
  - Hermjakob H.
  doi: 10.1093/nar/gkt1115
  pub_id: 1072584
  publication: ()
  pubmed_id: '24234451'
  title: The MIntAct project--IntAct as a common curation platform for 11 molecular
    interaction databases
- authors:
  - Orchard S
  - Ammari M
  - Aranda B
  - Breuza L
  - Briganti L
  - Broackes-Carter F
  - Campbell NH
  - Chavali G
  - Chen C
  - del-Toro N
  - Duesbury M
  - Dumousseau M
  - Galeota E
  - Hinz U
  - Iannuccelli M
  - Jagannathan S
  - Jimenez R
  - Khadake J
  - Lagreid A
  - Licata L
  - Lovering RC
  - Meldal B
  - Melidoni AN
  - Milagros M
  - Peluso D
  - Perfetto L
  - Porras P
  - Raghunath A
  - Ricard-Blum S
  - Roechert B
  - Stutz A
  - Tognolli M
  - van Roey K
  - Cesareni G
  - Hermjakob H.
  doi: 10.1093/nar/gkt1115
  pub_id: 1170932
  publication: Nucleic Acids Res 42(database issue):D358-63 (2014)
  pubmed_id: '24234451'
  title: The MIntAct project--IntAct as a common curation platform for 11 molecular
    interaction databases
- authors:
  - Rice SJ
  - Lai SC
  - Wood LW
  - Helsley KR
  - Runkle EA
  - Winslow MM
  - Mu D.
  doi: 10.1074/jbc.m113.474643
  pub_id: 1170829
  publication: J Biol Chem 288(23):16348-16360 (2013)
  pubmed_id: '23625920'
  title: MicroRNA-33a mediates the regulation of high mobility group AT-hook 2 gene
    (HMGA2) by thyroid transcription factor 1 (TTF-1/NKX2-1)
